﻿@import url("https://www.wbf.co.jp/search/css/shohindetail.css");
@import url("https://www.wbf.co.jp/search/css/shohindetail-n.css");
@import url("https://use.fontawesome.com/releases/v5.12.0/css/all.css");

.otherslider{
overflow-x: auto;
white-space: nowrap;
-webkit-overflow-scrolling: touch;
display: block;
}

.otherslider div{
    white-space: normal;
}

table.TableRecords{
   border-collapse:collapse; 
   border: none;
 }

.TableRecords th,
.TableRecords td{
   border: 1px solid #C2C2C2;
 }
 
.TableRecords th{
    text-align: center;
}

.TableRecords .day{
    text-align: center;
}
.price{
    color: #e22d19;
    margin-bottom: 1em;
}

/*======================================================
    ローディング用 CSSアニメーション
======================================================-*/
body .loaddiv {
    background: rgba(255,255,255,0.85);
    width: 100vw;
    height: 100vh;
}
.loader, .loader:after {
    border-radius: 50%;
    width: 120px;
    height: 120px;
}
.loader {
    margin: 10% auto 0 auto;
    position: relative;
    text-indent: -9999em;
    border-top: 10px solid rgba(21,134,191, 0.2);
    border-right: 10px solid rgba(21,134,191, 0.2);
    border-bottom: 10px solid rgba(21,134,191, 0.2);
    border-left: 10px solid #1586bf;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
}
@-webkit-keyframes load8 {
 0% {
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 100% {
 -webkit-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
@keyframes load8 {
 0% {
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 100% {
 -webkit-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
.loaddiv{
    display: none;
    position: fixed;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    margin: auto;
    width: 100%;
    height: 64px;
    text-align: center;
    z-index: 50;
}


span.loading {
    display: inline-block;
    white-space: nowrap;
}
    span.loading span {
        display: inline-block;
        width: 100px;
        height: 2px;
        vertical-align: middle;

        background-position: 0 0;
        background-repeat: repeat-x;
        background-size: 4px 100%;

        background-image:-webkit-gradient(linear, left top, right top, from(transparent), color-stop(0.5, transparent), color-stop(0.5, #000), to(#000) );
        background-image:-webkit-linear-gradient(left,transparent 2px,#000 4px);
        background-image: linear-gradient(to right,transparent 2px,#000 4px);

        -webkit-animation: animation 1.5s linear infinite;
        animation: animation 1.5s linear infinite;
    }
    
.site_ST .head-bottom-logo {
    width: 373px;
}
.site_OL .head-bottom-logo {
    width: 454px;
}

 body .site_OL .head-bottom-wrap{
    padding: 0;
    margin-top: 0;
}
.displaynone {display: none;}
.header-WBF{
    background-color: #fff;
}
header.header-WBF .wbfGourndNav {
    top: 47px;
}
header.header-WBF .membersMenus {
    top: 45px;
 }
header.header-WBF .membersMenus li.coupon .point span {
   position: static;
}
@media screen and (max-width: 999px){
    .head-top,
    .head-bottom {
        width: 100%;
    }
    body .head-top-wrap,
    body .head-bottom-wrap {
    width: 95%;
    }
    body .site_GT .head-bottom-wrap{
        margin-top: -20px;
    }
}
@media screen and (max-width: 900px){
    body .site_GT .head-bottom-wrap{
        margin-top: 0;
    }
    header .membersMenus li.booking {
        display: none;
    }
}
@media screen and (max-width: 767px){
    header.header-WBF{
        position: relative;
    }
    header.header-WBF .membersMenus {
        top: 8px;
    }
}
body h1,body h2,body h3,body h4,body h5,body p,body ul,body li,body dl,body dt,body dd {
    line-height: unset;
}
.ut_sec_ttl{
    margin-top: 10px;
    margin-bottom: 10px;
}
.ut_acc_contents {
    padding:0;
    background-color: #fff;
}
..ut_calendar_ti{
    margin-bottom: 10px;
}
.ThemeGrid_Width6{
    font-size: 120%;
}
.CalendarCurrMonth{
    margin: 10px 0;
    font-size: 200%;
    }
@media screen and (max-width: 640px){
    body .calendar-select tbody td div.cal-day {
        color: #000;
    }
    body .cal_page tr .TableRecords_EvenLine,
    body .cal_page tr .TableRecords_EvenLine:first-child,
    body .cal_page tr .TableRecords_EvenLine:last-child,
    body .cal_page tr .TableRecords_OddLine,
    body .cal_page tr .TableRecords_OddLine:first-child,
    body .cal_page tr .TableRecords_OddLine:last-child{
        padding: 15px;
    }
    body .cal_page tr .TableRecords_EvenLine a,
    body .cal_page tr .TableRecords_OddLine a{
        color: #19669a;
    }
    body .cal_page tr .TableRecords_EvenLine a .number,
    body .cal_page tr .TableRecords_EvenLine a .cal-price,
    body .cal_page tr .TableRecords_OddLine a .number,
    body .cal_page tr .TableRecords_OddLine a .cal-price{
        text-decoration: underline;
    }
}